.fixed-header {
    background: #42b983;
    color: #fff;
    position: fixed;
    top: 0;
    z-index: 999;
}

.fixed-footer {
    background: black;
    color: #fff;
    position: fixed;
    bottom: 0;
}

.sidebar {
    margin: 0;
    padding: 0;
    background-color: #f1f1f1;
    overflow: auto;
}

div.content {
    margin-left: 365px;
    padding: 1px 16px;
    height: 1000px;
}

@media screen and (max-width: 700px) {
    .sidebar {
        width: 100%;
        height: auto;
        position: relative;
    }

    div.content {
        margin-left: 0;
    }
}

pre {
    background-color: #f6f8fa;
    border-radius: 3px;
    font-size: 85%;
    line-height: 1.45;
    overflow: auto;
    padding: 16px;
}

.text-blue {
    color: #508cee;
}

.menu {
    height: 100vh;
    background-color: #f2f4f6;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 99;
}

.menu-title {
    font-size: 18px;
    font-weight: 700;
    color: #7e99b6;
    margin-bottom: 5px;
}

.menu-link {
    display: block;
    padding: 5px 0;
    color: #7e99b6;
    cursor: pointer;
    text-decoration: none;
}